Проблемкооо
У меня опять проблема с обновлением(кто-бы сомневался...)
Так вот,у меня с 1.25 версии,не обновляется до версии 1.26..что делать?Можно ли поменять версию каким либо свитчером?